.new-live {
  padding-top: 90px;
  padding-bottom: 90px;
}
.new-live .tabUl {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.new-live .tabUl .li {
  font-size: 24px;
  line-height: 1.2;
  color: #333;
  cursor: pointer;
  margin-left: 30px;
  margin-right: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: middle;
  position: relative;
}
.new-live .tabUl .li.active {
  font-family: ebg-font-bold, Arial, sans-serif;
}
.LANG-cn .new-live .tabUl .li.active {
  font-family: Microsoft YaHei, Arial, sans-serif;
  font-weight: bold;
}
.LANG-tr .new-live .tabUl .li.active {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.LANG-jp .new-live .tabUl .li.active {
  font-family: "メイリオ", Meiryo, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.new-live .tabUl .li.active:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 2px;
  background-color: #c7000b;
}
.new-live .tabUl .li .icon-live:after {
  content: '';
  display: inline-block;
  width: 42px;
  height: 20px;
  background: url("//e.huawei.com/topic/sitecore/index/img/icon-live.png") no-repeat center;
  background-size: cover;
}
@media (max-width: 992px) {
  .new-live .tabUl {
    margin: 0 -15px;
  }
  .new-live .tabUl .li {
    font-size: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (max-width: 750px) {
  .new-live .tabUl {
    margin: 0 -10px;
  }
  .new-live .tabUl .li {
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .new-live .tabUl .li .icon-live:after {
    -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
            transform: scale(0.8);
    -webkit-transform-origin: bottom left;
        -ms-transform-origin: bottom left;
            transform-origin: bottom left;
  }
}
.new-live .swiper-ul {
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 2px;
}
.new-live .swiper-ul .tabCon {
  margin-bottom: 2px;
}
.new-live .swiper-ul .li {
  padding-bottom: 2px;
  margin-bottom: -2px;
}
.new-live .swiper-ul .li .target-btn {
  color: #333;
}
.new-live .swiper-ul .li .target-btn span {
  padding-right: 5px;
  font-size: 18px;
}
.new-live .swiper-ul .li .target-btn .iconfont {
  display: inline-block;
  font-size: 20px;
  vertical-align: middle;
  color: #c7000b;
}
.new-live .swiper-ul .li .title {
  font-family: ebg-font-bold, Arial, sans-serif;
}
.LANG-cn .new-live .swiper-ul .li .title {
  font-family: Microsoft YaHei, Arial, sans-serif;
  font-weight: bold;
}
.LANG-tr .new-live .swiper-ul .li .title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.LANG-jp .new-live .swiper-ul .li .title {
  font-family: "メイリオ", Meiryo, Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.new-live .swiper-ul .li .box {
  background-color: #f8f8f8;
  display: block;
  height: 100%;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
.new-live .swiper-ul .li .block .title {
  font-size: 18px;
  line-height: 1.2;
}
.new-live .swiper-ul .li .block .time,
.new-live .swiper-ul .li .block .text {
  font-size: 16px;
  padding-top: 10px;
  line-height: 1.36;
}
.new-live .swiper-ul .li .block .box .pic:after {
  padding-top: 56.25%;
  height: 0;
  content: "";
  display: block;
}
.new-live .swiper-ul .li .block .box .con {
  padding: 30px 30px 120px;
  position: relative;
  color: #333;
}
.new-live .swiper-ul .li .block .box .con .target-btn {
  padding-left: 30px;
  padding-right: 30px;
  position: absolute;
  left: 0;
  bottom: 40px;
}
@media (min-width: 1201px) {
  .new-live .swiper-ul .li .block .box:hover .target-btn .iconfont {
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
}
@media (max-width: 1200px) {
  .new-live .swiper-ul .li .block .box .con {
    padding: 30px 30px 90px;
  }
}
@media (max-width: 750px) {
  .new-live .swiper-ul .li .block .box .con {
    padding: 15px;
  }
  .new-live .swiper-ul .li .block .box .con .target-btn {
    position: relative;
    padding: 10px 0 0 0;
    bottom: 0;
  }
}
.new-live .swiper-ul .li .live {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -12px;
}
.new-live .swiper-ul .li .live .time,
.new-live .swiper-ul .li .live .text {
  font-size: 18px;
}
.new-live .swiper-ul .li .live .list1 {
  width: 50%;
  position: relative;
}
.new-live .swiper-ul .li .live .list1 .box {
  color: #fff;
}
.new-live .swiper-ul .li .live .list1 .pic:after {
  padding-top: 56.25%;
  content: '';
  display: block;
}
.new-live .swiper-ul .li .live .list1 .pic .img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.new-live .swiper-ul .li .live .list1 .con {
  position: absolute;
  bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
  width: 100%;
  -webkit-transform: translateY(62px);
      -ms-transform: translateY(62px);
          transform: translateY(62px);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  z-index: 1;
}
.new-live .swiper-ul .li .live .list1 .con .title {
  font-size: 24px;
}
.new-live .swiper-ul .li .live .list1 .con .time {
  padding-top: 10px;
}
.new-live .swiper-ul .li .live .list1 .con .time span {
  padding-right: 20px;
}
.new-live .swiper-ul .li .live .list1 .con .text {
  padding-top: 20px;
}
.new-live .swiper-ul .li .live .list1 .target-btn {
  padding-top: 40px;
  padding-bottom: 40px;
  color: #fff;
}
.new-live .swiper-ul .li .live .list1 .target-btn .iconfont {
  color: #fff;
}
.new-live .swiper-ul .li .live .list1 .icon1,
.new-live .swiper-ul .li .live .list1 .icon2 {
  width: 23px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
}
.new-live .swiper-ul .li .live .list1 .icon1 {
  background: url("//e.huawei.com/topic/sitecore/index/img/icon1-f.png") no-repeat center;
  background-size: contain;
}
.new-live .swiper-ul .li .live .list1 .icon2 {
  background: url("//e.huawei.com/topic/sitecore/index/img/icon2-f.png") no-repeat center;
  background-size: contain;
}
.new-live .swiper-ul .li .live .list1.black .target-btn {
  color: #333;
}
.new-live .swiper-ul .li .live .list1.black .target-btn .iconfont {
  color: #c7000b;
}
@media (min-width: 1201px) {
  .new-live .swiper-ul .li .live .list1 .box:hover .con {
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
  }
}
.new-live .swiper-ul .li .live .list2 {
  width: 25%;
  position: relative;
}
.new-live .swiper-ul .li .live .list2 .box {
  color: #333;
}
.new-live .swiper-ul .li .live .list2 .con {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 60px 30px 80px;
}
.new-live .swiper-ul .li .live .list2 .con .title {
  font-size: 22px;
}
.new-live .swiper-ul .li .live .list2 .con .time {
  padding-top: 5px;
}
.new-live .swiper-ul .li .live .list2 .con .time span {
  display: block;
  padding-top: 20px;
}
.new-live .swiper-ul .li .live .list2 .con .text {
  padding-top: 40px;
  color: #666;
}
.new-live .swiper-ul .li .live .list2 .con .target-btn {
  position: absolute;
  padding-left: 30px;
  padding-right: 30px;
  left: 0;
  right: 0;
  bottom: 60px;
}
.new-live .swiper-ul .li .live .list2 .pic {
  height: 100%;
}
@media (max-width: 992px) {
  .new-live .swiper-ul .li .live .list2 .pic img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
  }
  .new-live .swiper-ul .li .live .list2 .pic:after {
    padding-top: 56.25%;
    content: '';
    display: block;
  }
}
.new-live .swiper-ul .li .live .list2 .icon1,
.new-live .swiper-ul .li .live .list2 .icon2 {
  width: 21px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
}
.new-live .swiper-ul .li .live .list2 .icon1 {
  background: url("//e.huawei.com/topic/sitecore/index/img/icon1.png") no-repeat center;
  background-size: contain;
}
.new-live .swiper-ul .li .live .list2 .icon2 {
  background: url("//e.huawei.com/topic/sitecore/index/img/icon2.png") no-repeat center;
  background-size: contain;
}
@media (min-width: 1201px) {
  .new-live .swiper-ul .li .live .list2 .box:hover .target-btn .iconfont {
    -webkit-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
}
.new-live .swiper-ul .li .live .list1,
.new-live .swiper-ul .li .live .list2 {
  padding: 0 12px;
}
@media (max-width: 1600px) {
  .new-live .swiper-ul .li .live .list2 .con {
    padding: 40px 30px 60px;
  }
  .new-live .swiper-ul .li .live .list2 .con .time span {
    padding-top: 10px;
  }
  .new-live .swiper-ul .li .live .list2 .con .text {
    padding-top: 20px;
  }
  .new-live .swiper-ul .li .live .list2 .con .target-btn {
    bottom: 40px;
  }
}
@media (max-width: 1200px) {
  .new-live .swiper-ul .li .live .time,
  .new-live .swiper-ul .li .live .text {
    font-size: 16px;
  }
  .new-live .swiper-ul .li .live .list1 .con {
    -webkit-transform: translateY(52px);
        -ms-transform: translateY(52px);
            transform: translateY(52px);
  }
  .new-live .swiper-ul .li .live .list1 .con .title {
    font-size: 20px;
  }
  .new-live .swiper-ul .li .live .list1 .con .text {
    padding-top: 10px;
  }
  .new-live .swiper-ul .li .live .list1 .target-btn {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .new-live .swiper-ul .li .live .list2 .con {
    padding-top: 30px;
  }
  .new-live .swiper-ul .li .live .list2 .con .title {
    font-size: 18px;
  }
  .new-live .swiper-ul .li .live .list2 .con .target-btn {
    bottom: 30px;
  }
}
@media (max-width: 992px) {
  .new-live .swiper-ul .li .live {
    margin: -15px;
  }
  .new-live .swiper-ul .li .live .list1,
  .new-live .swiper-ul .li .live .list2 {
    width: 100%;
    padding: 15px;
  }
  .new-live .swiper-ul .li .live .list2 .pic:after {
    padding-top: 56.25%;
  }
}
@media (max-width: 750px) {
  .new-live .swiper-ul .li .live .list1 .con {
    padding-left: 15px;
    padding-right: 15px;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    bottom: 15px;
  }
  .new-live .swiper-ul .li .live .list1 .con .target-btn {
    display: none;
  }
  .new-live .swiper-ul .li .live .list2 .con {
    padding: 15px;
  }
  .new-live .swiper-ul .li .live .list2 .con .time {
    padding-top: 15px;
  }
  .new-live .swiper-ul .li .live .list2 .con .time span {
    display: inline-block;
    padding-top: 0;
  }
  .new-live .swiper-ul .li .live .list2 .con .time span:first-child {
    padding-right: 15px;
  }
  .new-live .swiper-ul .li .live .list2 .con .text {
    padding-top: 15px;
  }
  .new-live .swiper-ul .li .live .list2 .con .target-btn {
    position: relative;
    padding: 20px 0 0 0;
    bottom: 0px;
  }
}
@media (max-width: 1200px) {
  .new-live .swiper-ul .ebg-row3 > .ebg-row {
    width: 33.33%;
  }
  .new-live .swiper-ul .li .target-btn span {
    font-size: 16px;
  }
  .new-live .swiper-ul .li .target-btn .iconfon {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  .new-live .swiper-ul {
    padding-top: 30px;
  }
  .new-live .swiper-ul .ebg-row3 > .ebg-row {
    width: 100%;
  }
}
@media (min-width: 1201px) {
  .new-live .hover:hover .img {
    -webkit-transform: scale(1.06, 1.06);
        -ms-transform: scale(1.06, 1.06);
            transform: scale(1.06, 1.06);
  }
}
.new-live .img {
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
